body {
    cursor: none;

}

.cursor-dot {
    width: 5px;
    height: 5px;
    background-color: white;
}

.cursor-outline {
    width: 30px;
    height: 30px;
    border: 2px solid hsla(0, 0%, 100%, 0.5);
}

.cursor-dot,
.cursor-outline {
    position: fixed;
    top: 0;
    left: 0;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    z-index: 9999999;
    pointer-events: none;

}

@media screen and (max-width: 768px) {
    .cursor-outline {
        display: none;

    }

    .cursor-dot {
        display: none;
    }

}